.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.363753,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.363753,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.363753,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.363994,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.363994,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.363994,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.365144,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.365144,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.365144,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-3.981600px;}
.ls20{letter-spacing:-0.268800px;}
.ls2{letter-spacing:-0.264000px;}
.ls4{letter-spacing:-0.254400px;}
.ls21{letter-spacing:-0.244800px;}
.ls3{letter-spacing:-0.240000px;}
.ls18{letter-spacing:-0.230400px;}
.ls19{letter-spacing:-0.225600px;}
.ls22{letter-spacing:-0.220800px;}
.ls11{letter-spacing:-0.201600px;}
.ls1a{letter-spacing:-0.187200px;}
.ls1b{letter-spacing:-0.176400px;}
.ls10{letter-spacing:-0.172800px;}
.ls1d{letter-spacing:-0.169200px;}
.ls1c{letter-spacing:-0.165600px;}
.lsd{letter-spacing:-0.162000px;}
.lsa{letter-spacing:-0.158400px;}
.ls6{letter-spacing:-0.154800px;}
.lsf{letter-spacing:-0.151200px;}
.ls9{letter-spacing:-0.147600px;}
.ls7{letter-spacing:-0.144000px;}
.ls5{letter-spacing:-0.140400px;}
.lse{letter-spacing:-0.136800px;}
.ls8{letter-spacing:-0.133200px;}
.ls14{letter-spacing:-0.129600px;}
.ls23{letter-spacing:-0.126000px;}
.lsc{letter-spacing:-0.122400px;}
.ls24{letter-spacing:-0.115200px;}
.ls13{letter-spacing:-0.108000px;}
.ls1f{letter-spacing:-0.082800px;}
.ls1{letter-spacing:-0.079200px;}
.lsb{letter-spacing:-0.057600px;}
.ls1e{letter-spacing:-0.021600px;}
.ls16{letter-spacing:0.016704px;}
.ls15{letter-spacing:0.030624px;}
.ls0{letter-spacing:0.127488px;}
.ls17{letter-spacing:0.136800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-2.510400px;}
.ws2c{word-spacing:-2.448000px;}
.ws2b{word-spacing:-2.437200px;}
.ws2e{word-spacing:-1.915200px;}
.ws2d{word-spacing:-1.656000px;}
.ws2f{word-spacing:-1.634400px;}
.ws17{word-spacing:-1.630800px;}
.ws30{word-spacing:-1.623600px;}
.ws16{word-spacing:-1.371600px;}
.wse{word-spacing:-1.123200px;}
.ws42{word-spacing:-1.105200px;}
.ws3e{word-spacing:-0.853200px;}
.ws34{word-spacing:-0.846000px;}
.wsf{word-spacing:-0.838800px;}
.ws3f{word-spacing:-0.601200px;}
.ws28{word-spacing:-0.594000px;}
.ws40{word-spacing:-0.583200px;}
.ws29{word-spacing:-0.565200px;}
.wsa{word-spacing:-0.334800px;}
.ws14{word-spacing:-0.331200px;}
.ws9{word-spacing:-0.313200px;}
.ws41{word-spacing:-0.302400px;}
.ws22{word-spacing:-0.298800px;}
.ws0{word-spacing:-0.155376px;}
.wsd{word-spacing:-0.136800px;}
.ws32{word-spacing:-0.111600px;}
.ws1e{word-spacing:-0.093600px;}
.ws12{word-spacing:-0.079200px;}
.ws3c{word-spacing:-0.075600px;}
.ws33{word-spacing:-0.072000px;}
.ws10{word-spacing:-0.068400px;}
.ws19{word-spacing:-0.064800px;}
.ws6{word-spacing:-0.061200px;}
.ws1b{word-spacing:-0.057600px;}
.wsb{word-spacing:-0.054000px;}
.ws15{word-spacing:-0.050400px;}
.ws7{word-spacing:-0.046800px;}
.wsc{word-spacing:-0.043200px;}
.ws18{word-spacing:-0.039600px;}
.ws39{word-spacing:-0.036000px;}
.ws20{word-spacing:-0.030624px;}
.ws21{word-spacing:-0.016704px;}
.ws25{word-spacing:-0.007200px;}
.ws1{word-spacing:0.000000px;}
.ws38{word-spacing:0.086400px;}
.ws24{word-spacing:0.091200px;}
.ws23{word-spacing:0.096000px;}
.ws3{word-spacing:0.105600px;}
.ws37{word-spacing:0.110400px;}
.ws4{word-spacing:0.120000px;}
.ws5{word-spacing:0.129600px;}
.ws36{word-spacing:0.134400px;}
.ws45{word-spacing:0.169200px;}
.ws3d{word-spacing:0.176400px;}
.ws44{word-spacing:0.183600px;}
.ws3a{word-spacing:0.194400px;}
.ws31{word-spacing:0.198000px;}
.ws3b{word-spacing:0.201600px;}
.ws8{word-spacing:0.205200px;}
.ws1d{word-spacing:0.208800px;}
.ws43{word-spacing:0.212400px;}
.ws11{word-spacing:0.216000px;}
.ws26{word-spacing:0.219600px;}
.ws13{word-spacing:0.223200px;}
.ws2a{word-spacing:0.226800px;}
.ws35{word-spacing:0.230400px;}
.ws1f{word-spacing:0.234000px;}
.ws27{word-spacing:0.237600px;}
.ws1a{word-spacing:0.241200px;}
.ws1c{word-spacing:0.270000px;}
._3{margin-left:-4.737600px;}
._2{margin-left:-3.376800px;}
._0{margin-left:-1.070400px;}
._1{width:1.033200px;}
._4{width:3.823200px;}
._8{width:21.614400px;}
._e{width:54.284400px;}
._d{width:76.964400px;}
._6{width:82.602000px;}
._9{width:98.744400px;}
._7{width:104.022000px;}
._b{width:108.914400px;}
._5{width:229.528800px;}
._c{width:321.152400px;}
._a{width:401.292000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.840000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs2{font-size:48.000000px;}
.y0{bottom:138.981513px;}
.y26{bottom:224.170592px;}
.y1{bottom:230.725860px;}
.y21{bottom:298.784705px;}
.y47{bottom:301.001983px;}
.y20{bottom:315.655775px;}
.y46{bottom:317.873053px;}
.y1f{bottom:332.526846px;}
.y45{bottom:334.744123px;}
.y67{bottom:337.153243px;}
.y1e{bottom:349.397916px;}
.y44{bottom:351.615193px;}
.y66{bottom:354.024313px;}
.y65{bottom:370.895384px;}
.y1d{bottom:383.138610px;}
.y43{bottom:385.355888px;}
.y64{bottom:387.766454px;}
.y1c{bottom:400.009681px;}
.y42{bottom:402.226958px;}
.y1b{bottom:416.880751px;}
.y41{bottom:419.098028px;}
.y63{bottom:421.507148px;}
.y1a{bottom:434.619130px;}
.y40{bottom:436.739843px;}
.y62{bottom:438.378218px;}
.y61{bottom:455.249289px;}
.y60{bottom:472.891104px;}
.y24{bottom:476.361143px;}
.y4a{bottom:479.349647px;}
.y23{bottom:493.232213px;}
.y49{bottom:496.220717px;}
.y6a{bottom:510.680739px;}
.y22{bottom:510.874189px;}
.y48{bottom:513.862532px;}
.y69{bottom:527.551810px;}
.y68{bottom:545.193625px;}
.y19{bottom:554.254095px;}
.y3f{bottom:562.062767px;}
.y18{bottom:570.835955px;}
.y3e{bottom:578.644627px;}
.y17{bottom:587.707025px;}
.y5f{bottom:588.573691px;}
.y3d{bottom:595.515697px;}
.y16{bottom:604.578095px;}
.y5e{bottom:605.155552px;}
.y3c{bottom:612.386768px;}
.y5d{bottom:622.026622px;}
.y15{bottom:622.219429px;}
.y3b{bottom:630.028101px;}
.y5c{bottom:638.897692px;}
.y14{bottom:643.139440px;}
.y3a{bottom:650.948112px;}
.y5b{bottom:656.539025px;}
.y5a{bottom:677.459037px;}
.y13{bottom:680.058553px;}
.y12{bottom:696.929624px;}
.y39{bottom:704.737332px;}
.y11{bottom:713.800694px;}
.y38{bottom:721.608402px;}
.y10{bottom:730.671764px;}
.y59{bottom:731.248256px;}
.y37{bottom:738.479472px;}
.yf{bottom:747.542834px;}
.y58{bottom:748.119326px;}
.y36{bottom:755.350543px;}
.ye{bottom:764.413905px;}
.y57{bottom:764.990397px;}
.y35{bottom:772.221613px;}
.yd{bottom:781.284975px;}
.y56{bottom:781.861467px;}
.y34{bottom:789.092683px;}
.yc{bottom:798.156045px;}
.y55{bottom:798.732537px;}
.y33{bottom:805.963753px;}
.y54{bottom:815.603607px;}
.yb{bottom:815.894264px;}
.y32{bottom:822.834824px;}
.y53{bottom:832.474678px;}
.y31{bottom:839.705894px;}
.y52{bottom:849.345748px;}
.ya{bottom:852.815305px;}
.y30{bottom:857.444112px;}
.y51{bottom:866.216818px;}
.y9{bottom:869.686375px;}
.y50{bottom:883.955037px;}
.y8{bottom:886.557445px;}
.y2f{bottom:894.365154px;}
.y7{bottom:903.428516px;}
.y2e{bottom:911.236224px;}
.y4f{bottom:920.876078px;}
.y6{bottom:921.070331px;}
.y2d{bottom:928.107294px;}
.y4e{bottom:937.747148px;}
.y2c{bottom:944.978364px;}
.y4d{bottom:954.618218px;}
.y5{bottom:960.499306px;}
.y2b{bottom:962.620179px;}
.y4c{bottom:971.489289px;}
.y4{bottom:982.961289px;}
.y4b{bottom:989.131104px;}
.y3{bottom:1005.423272px;}
.y2a{bottom:1006.001692px;}
.y2{bottom:1027.981658px;}
.y29{bottom:1028.560079px;}
.y28{bottom:1051.022062px;}
.y27{bottom:1073.484045px;}
.y25{bottom:1173.936348px;}
.h6{height:19.330313px;}
.h4{height:26.208984px;}
.h5{height:26.226562px;}
.h2{height:29.004609px;}
.h3{height:34.945313px;}
.h1{height:1074.897479px;}
.h0{height:1352.860504px;}
.w1{width:792.114286px;}
.w0{width:956.000000px;}
.x0{left:81.942857px;}
.x4{left:179.503059px;}
.x2{left:209.291697px;}
.x3{left:215.750723px;}
.x5{left:461.964908px;}
.x1{left:506.792471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-3.304117pt;}
.ls20{letter-spacing:-0.223063pt;}
.ls2{letter-spacing:-0.219079pt;}
.ls4{letter-spacing:-0.211113pt;}
.ls21{letter-spacing:-0.203146pt;}
.ls3{letter-spacing:-0.199163pt;}
.ls18{letter-spacing:-0.191197pt;}
.ls19{letter-spacing:-0.187213pt;}
.ls22{letter-spacing:-0.183230pt;}
.ls11{letter-spacing:-0.167297pt;}
.ls1a{letter-spacing:-0.155347pt;}
.ls1b{letter-spacing:-0.146385pt;}
.ls10{letter-spacing:-0.143397pt;}
.ls1d{letter-spacing:-0.140410pt;}
.ls1c{letter-spacing:-0.137423pt;}
.lsd{letter-spacing:-0.134435pt;}
.lsa{letter-spacing:-0.131448pt;}
.ls6{letter-spacing:-0.128460pt;}
.lsf{letter-spacing:-0.125473pt;}
.ls9{letter-spacing:-0.122485pt;}
.ls7{letter-spacing:-0.119498pt;}
.ls5{letter-spacing:-0.116510pt;}
.lse{letter-spacing:-0.113523pt;}
.ls8{letter-spacing:-0.110536pt;}
.ls14{letter-spacing:-0.107548pt;}
.ls23{letter-spacing:-0.104561pt;}
.lsc{letter-spacing:-0.101573pt;}
.ls24{letter-spacing:-0.095598pt;}
.ls13{letter-spacing:-0.089623pt;}
.ls1f{letter-spacing:-0.068711pt;}
.ls1{letter-spacing:-0.065724pt;}
.lsb{letter-spacing:-0.047799pt;}
.ls1e{letter-spacing:-0.017925pt;}
.ls16{letter-spacing:0.013862pt;}
.ls15{letter-spacing:0.025413pt;}
.ls0{letter-spacing:0.105795pt;}
.ls17{letter-spacing:0.113523pt;}
.ws2{word-spacing:-2.083247pt;}
.ws2c{word-spacing:-2.031464pt;}
.ws2b{word-spacing:-2.022502pt;}
.ws2e{word-spacing:-1.589322pt;}
.ws2d{word-spacing:-1.374226pt;}
.ws2f{word-spacing:-1.356301pt;}
.ws17{word-spacing:-1.353314pt;}
.ws30{word-spacing:-1.347339pt;}
.ws16{word-spacing:-1.138218pt;}
.wse{word-spacing:-0.932084pt;}
.ws42{word-spacing:-0.917146pt;}
.ws3e{word-spacing:-0.708025pt;}
.ws34{word-spacing:-0.702050pt;}
.wsf{word-spacing:-0.696075pt;}
.ws3f{word-spacing:-0.498904pt;}
.ws28{word-spacing:-0.492929pt;}
.ws40{word-spacing:-0.483967pt;}
.ws29{word-spacing:-0.469029pt;}
.wsa{word-spacing:-0.277833pt;}
.ws14{word-spacing:-0.274845pt;}
.ws9{word-spacing:-0.259908pt;}
.ws41{word-spacing:-0.250946pt;}
.ws22{word-spacing:-0.247958pt;}
.ws0{word-spacing:-0.128938pt;}
.wsd{word-spacing:-0.113523pt;}
.ws32{word-spacing:-0.092611pt;}
.ws1e{word-spacing:-0.077674pt;}
.ws12{word-spacing:-0.065724pt;}
.ws3c{word-spacing:-0.062736pt;}
.ws33{word-spacing:-0.059749pt;}
.ws10{word-spacing:-0.056762pt;}
.ws19{word-spacing:-0.053774pt;}
.ws6{word-spacing:-0.050787pt;}
.ws1b{word-spacing:-0.047799pt;}
.wsb{word-spacing:-0.044812pt;}
.ws15{word-spacing:-0.041824pt;}
.ws7{word-spacing:-0.038837pt;}
.wsc{word-spacing:-0.035849pt;}
.ws18{word-spacing:-0.032862pt;}
.ws39{word-spacing:-0.029874pt;}
.ws20{word-spacing:-0.025413pt;}
.ws21{word-spacing:-0.013862pt;}
.ws25{word-spacing:-0.005975pt;}
.ws1{word-spacing:0.000000pt;}
.ws38{word-spacing:0.071699pt;}
.ws24{word-spacing:0.075682pt;}
.ws23{word-spacing:0.079665pt;}
.ws3{word-spacing:0.087632pt;}
.ws37{word-spacing:0.091615pt;}
.ws4{word-spacing:0.099582pt;}
.ws5{word-spacing:0.107548pt;}
.ws36{word-spacing:0.111531pt;}
.ws45{word-spacing:0.140410pt;}
.ws3d{word-spacing:0.146385pt;}
.ws44{word-spacing:0.152360pt;}
.ws3a{word-spacing:0.161322pt;}
.ws31{word-spacing:0.164310pt;}
.ws3b{word-spacing:0.167297pt;}
.ws8{word-spacing:0.170285pt;}
.ws1d{word-spacing:0.173272pt;}
.ws43{word-spacing:0.176259pt;}
.ws11{word-spacing:0.179247pt;}
.ws26{word-spacing:0.182234pt;}
.ws13{word-spacing:0.185222pt;}
.ws2a{word-spacing:0.188209pt;}
.ws35{word-spacing:0.191197pt;}
.ws1f{word-spacing:0.194184pt;}
.ws27{word-spacing:0.197172pt;}
.ws1a{word-spacing:0.200159pt;}
.ws1c{word-spacing:0.224059pt;}
._3{margin-left:-3.931481pt;}
._2{margin-left:-2.802226pt;}
._0{margin-left:-0.888268pt;}
._1{width:0.857397pt;}
._4{width:3.172669pt;}
._8{width:17.936636pt;}
._e{width:45.047724pt;}
._d{width:63.868644pt;}
._6{width:68.546987pt;}
._9{width:81.942703pt;}
._7{width:86.322301pt;}
._b{width:90.382243pt;}
._5{width:190.473690pt;}
._c{width:266.507222pt;}
._a{width:333.010795pt;}
.fs3{font-size:23.102929pt;}
.fs1{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs2{font-size:39.832636pt;}
.y0{bottom:115.333333pt;}
.y26{bottom:186.027200pt;}
.y1{bottom:191.467067pt;}
.y21{bottom:247.945467pt;}
.y47{bottom:249.785467pt;}
.y20{bottom:261.945867pt;}
.y46{bottom:263.785867pt;}
.y1f{bottom:275.946267pt;}
.y45{bottom:277.786267pt;}
.y67{bottom:279.785467pt;}
.y1e{bottom:289.946667pt;}
.y44{bottom:291.786667pt;}
.y66{bottom:293.785867pt;}
.y65{bottom:307.786267pt;}
.y1d{bottom:317.946267pt;}
.y43{bottom:319.786267pt;}
.y64{bottom:321.786667pt;}
.y1c{bottom:331.946667pt;}
.y42{bottom:333.786667pt;}
.y1b{bottom:345.947067pt;}
.y41{bottom:347.787067pt;}
.y63{bottom:349.786267pt;}
.y1a{bottom:360.667200pt;}
.y40{bottom:362.427067pt;}
.y62{bottom:363.786667pt;}
.y61{bottom:377.787067pt;}
.y60{bottom:392.427067pt;}
.y24{bottom:395.306667pt;}
.y4a{bottom:397.786667pt;}
.y23{bottom:409.307067pt;}
.y49{bottom:411.787067pt;}
.y6a{bottom:423.786667pt;}
.y22{bottom:423.947200pt;}
.y48{bottom:426.427067pt;}
.y69{bottom:437.787067pt;}
.y68{bottom:452.427067pt;}
.y19{bottom:459.945867pt;}
.y3f{bottom:466.425867pt;}
.y18{bottom:473.706267pt;}
.y3e{bottom:480.186267pt;}
.y17{bottom:487.706667pt;}
.y5f{bottom:488.425867pt;}
.y3d{bottom:494.186667pt;}
.y16{bottom:501.707067pt;}
.y5e{bottom:502.186267pt;}
.y3c{bottom:508.187067pt;}
.y5d{bottom:516.186667pt;}
.y15{bottom:516.346667pt;}
.y3b{bottom:522.826667pt;}
.y5c{bottom:530.187067pt;}
.y14{bottom:533.707067pt;}
.y3a{bottom:540.187067pt;}
.y5b{bottom:544.826667pt;}
.y5a{bottom:562.187067pt;}
.y13{bottom:564.344267pt;}
.y12{bottom:578.344667pt;}
.y39{bottom:584.823867pt;}
.y11{bottom:592.345067pt;}
.y38{bottom:598.824267pt;}
.y10{bottom:606.345467pt;}
.y59{bottom:606.823867pt;}
.y37{bottom:612.824667pt;}
.yf{bottom:620.345867pt;}
.y58{bottom:620.824267pt;}
.y36{bottom:626.825067pt;}
.ye{bottom:634.346267pt;}
.y57{bottom:634.824667pt;}
.y35{bottom:640.825467pt;}
.yd{bottom:648.346667pt;}
.y56{bottom:648.825067pt;}
.y34{bottom:654.825867pt;}
.yc{bottom:662.347067pt;}
.y55{bottom:662.825467pt;}
.y33{bottom:668.826267pt;}
.y54{bottom:676.825867pt;}
.yb{bottom:677.067067pt;}
.y32{bottom:682.826667pt;}
.y53{bottom:690.826267pt;}
.y31{bottom:696.827067pt;}
.y52{bottom:704.826667pt;}
.ya{bottom:707.705867pt;}
.y30{bottom:711.547067pt;}
.y51{bottom:718.827067pt;}
.y9{bottom:721.706267pt;}
.y50{bottom:733.547067pt;}
.y8{bottom:735.706667pt;}
.y2f{bottom:742.185867pt;}
.y7{bottom:749.707067pt;}
.y2e{bottom:756.186267pt;}
.y4f{bottom:764.185867pt;}
.y6{bottom:764.347067pt;}
.y2d{bottom:770.186667pt;}
.y4e{bottom:778.186267pt;}
.y2c{bottom:784.187067pt;}
.y4d{bottom:792.186667pt;}
.y5{bottom:797.067067pt;}
.y2b{bottom:798.827067pt;}
.y4c{bottom:806.187067pt;}
.y4{bottom:815.707067pt;}
.y4b{bottom:820.827067pt;}
.y3{bottom:834.347067pt;}
.y2a{bottom:834.827067pt;}
.y2{bottom:853.067067pt;}
.y29{bottom:853.547067pt;}
.y28{bottom:872.187067pt;}
.y27{bottom:890.827067pt;}
.y25{bottom:974.187067pt;}
.h6{height:16.041194pt;}
.h4{height:21.749436pt;}
.h5{height:21.764023pt;}
.h2{height:24.069376pt;}
.h3{height:28.999248pt;}
.h1{height:892.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:657.333333pt;}
.w0{width:793.333333pt;}
.x0{left:68.000000pt;}
.x4{left:148.960000pt;}
.x2{left:173.680000pt;}
.x3{left:179.040000pt;}
.x5{left:383.360000pt;}
.x1{left:420.560000pt;}
}
